* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.news-feed {
  max-width: 600px;
  border: 1px solid rgba(0, 0, 0, 0.0823529412);
}

.card {
  border-bottom: 1px solid rgba(0, 0, 0, 0.0823529412);
  padding: 20px;
}

.user {
  color: #000;
  margin-bottom: 10px;
  display: inline-block;
}

.email {
  color: rgba(0, 0, 0, 0.4392156863);
}

.title {
  color: rgba(0, 0, 0, 0.5647058824);
  margin-bottom: 10px;
}

.content {
  margin-bottom: 20px;
}

.btn {
  display: flex;
  justify-content: end;
}

.delete-btn {
  cursor: pointer;
  background-color: #1d9bf0;
  color: #fff;
  padding: 5px 10px;
  border-radius: 4px;
  margin-left: 495px;
}osition: relative;
  animation: rotate 4s linear infinite;
}

.loader:before,
.loader:after {
  content: "";
  width: 30px;
  height: 30px;
  border: 10px solid;
  border-radius: 50%;
  border-color: transparent transparent #ffff00 #ffff00;
  position: absolute;
  left: 0;
  top: 0;
  animation: spin 1s infinite ease-in;
}

.loader:before {
  left: -1px;
  top: 1px;
  border-color: #3f00ff #3f00ff transparent transparent;
  animation-name: spin;
}

@keyframes spin {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}